نسخه حرفهای فروشگاهی در لوکال نصب نمیشود

شروع موضوع توسط shahab700 ‏2 دسامبر 2005 در انجمن جوملا (Joomla)

  1. shahab700

    shahab700 New Member

    ارسال‌ها:
    9
    تشکر شده:
    0
    امتیاز دستاورد:
    1
    باسلام وخسته نباشید
    من امروز نسخه حرفهای فروشگاهی که 5 مگابایت بود را دانلود کردم در قسمت کاربران ویژه
    اما اصلا نصب نمیشود در لوکال هاست صفحه سفید می یاد
    من نسخه 4523 معمولی را از سایت mambo.ir ونسخه انگلیسی را نصب کردمبا easyphp اما این نسخه حرفه ای فروشگاهی نصب نمیشود

    لطفا راهنمائی کنید بگید چکارکنم
     
    نوشته شده توسط shahab700 در ‏2 دسامبر 2005
  2. YTERROR

    YTERROR Active Member

    ارسال‌ها:
    3,877
    تشکر شده:
    1,323
    امتیاز دستاورد:
    36
    منظورتون رو واضح تر بگید بهتره حتما اطلاعات دیتا بیس رو باید اول بدید بعد فولد راینتسال رو فراخاونی کنید اگه لینک بددی تا امتحان کنیم بهتره
     
    نوشته شده توسط YTERROR در ‏2 دسامبر 2005
  3. shahab700

    shahab700 New Member

    ارسال‌ها:
    9
    تشکر شده:
    0
    امتیاز دستاورد:
    1
    نمی تونم لینک بدم چون در لوکال دارم تست می کنم
    و من نسخه معمولی وانگلیسی را خواستم نصب کنم اصلاعات دیتابیس ندادم یعنی اینسالر آمد و بعد قسمت دیتابیس را خدم دستی درست کردم
    ولی این اصلا چیزی نمی یاد
    اینم ارور
    Internal Server Error
    The server encountered an internal error or misconfiguration and was unable to complete your request.
    Please contact the server administrator, admin@localhost and inform them of the time the error occurred, and anything you might have done that may have caused the error.

    More information about this error may be available in the server error log.

    فقط این نسخه این طور است
    نسخه های دیگر این طور نیستند
    منتظرم
    تشکر
     
    نوشته شده توسط shahab700 در ‏2 دسامبر 2005
  4. joomla

    joomla Member

    ارسال‌ها:
    66
    تشکر شده:
    14
    امتیاز دستاورد:
    6
    سلام
    از PHPTraid استفاده کن مشکلات کاملا حل می شه؟
    بای
     
    نوشته شده توسط joomla در ‏3 دسامبر 2005
  5. shahab700

    shahab700 New Member

    ارسال‌ها:
    9
    تشکر شده:
    0
    امتیاز دستاورد:
    1
    سلام joomla جان یک سوال دارم

    آقا یک سوال دارم من الان PHPTraid را دانلود کردم 12 مگابایت بود
    ولی نمی دونم چطور مامبو را نصب کنم بر روی PHPTraid
    چون من easyphp را که نصب میکردم بدون مشکل مامبو را در www میزاشتم وکارمیکرد
    ولی نمی دونم در کدام قسمت در PHPTraid مامبو را کپی کنم و چطوری مامبو را قراخوانی کنم
    و چگونه PHPTraid را تنظیم کنم که با مامبو همخوانی کند
    *اصلا نسخه جدید PHPTraid 4.4.1 را از کجا دانلود کنم
    با تشکر از لطف همه
    خداحافظ
     
    آخرین ویرایش: ‏8 دسامبر 2005
    نوشته شده توسط shahab700 در ‏4 دسامبر 2005

به اشتراک بگذارید